KMOUTH(1)

NAME
kmouth - A type and say KDE front end for speech synthesizers

SYNOPSIS
kmouth [file] [Qt-options] [KDE-options]

DESCRIPTION
kmouth Kmouth is a type and say KDE front end for speech synthesizers.

SEE ALSO
More detailed user documentation is available from help:/kmouth (either enter this URL into konqueror, or run `khelpcenter help:/kmouth').